-e .
brotli==1.0.4
cachecontrol==0.12.5
certifi==2018.8.13
chardet==3.0.4
colorama==0.3.9
defusedxml==0.5.0
django-allauth==0.36.0
django-includes==0.2.2
django==2.1
idna==2.7
jinja2==2.10
markupsafe==1.0
mondrian==0.8.0
msgpack==0.5.6
oauthlib==2.1.0
pyjwt==1.6.4
python3-openid==3.1.0
pytz==2018.5
requests-oauthlib==1.0.0
requests==2.19.1
urllib3==1.23
whitenoise==3.3.1
